
/* ****************** 1칸 레이아웃  ****************** */

.layout_79790_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_79790_ > div:after {content:''; display:block; clear:both;}
.layout_79790_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79790_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79791_,
.empty_79791_ *{padding:0; margin:0;}

.empty_79791_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/cavity_title1539838928.png") no-repeat right center #f5f5f5;}
.empty_79791_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; z-index:100;}
.empty_79791_ p strong{display:block; font-size:32px; color:#ffc53d; margin-bottom:20px; letter-spacing:-2px;}


@media (max-width:1023px){
  .empty_79791_{height:250px;}
  .empty_79791_ p{font-size:16px;}
  .empty_79791_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79791_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_79791_ p{padding:0 20px;}
  .empty_79791_ p strong{font-size:25px; margin-bottom:10px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86182_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_86182_ > div:after {content:''; display:block; clear:both;}
.layout_86182_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86182_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86183_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_86183_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86183_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86183_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86183_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_86183_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_86183_:before {content:'공백: 80px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86185_ {font-size:0;}
.title_86185_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86185_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86185_ p span{font-weight:bold; color:#4b9ad2;}

.title_86185_.style_top p {padding-top:10px;}
.title_86185_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86185_.style_right p {padding-right:14px;}
.title_86185_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86185_.style_bottom p {padding-bottom:12px;}
.title_86185_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86185_.style_left p {padding-left:14px;}
.title_86185_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86185_.style_circle1 p {padding-left:20px;}
.title_86185_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86185_.style_circle2 p {padding-left:20px;}
.title_86185_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86185_ p{font-size:26px;}
  .title_86185_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_86186_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86186_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86186_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86186_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86186_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86186_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86186_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86187_ {font-size:0;}
.title_86187_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86187_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86187_ p b{color:#4b9ad2;}

.title_86187_.style_top p {padding-top:10px;}
.title_86187_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86187_.style_right p {padding-right:14px;}
.title_86187_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86187_.style_bottom p {padding-bottom:12px;}
.title_86187_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86187_.style_left p {padding-left:14px;}
.title_86187_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86187_.style_circle1 p {padding-left:20px;}
.title_86187_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86187_.style_circle2 p {padding-left:20px;}
.title_86187_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_86187_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line1{margin:30px auto 0; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line1{margin:15px auto; height:35px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86194_ {clear:both; min-width:105px; max-width:1200px; margin:0 auto;}
.layout_86194_ > div:after {content:''; display:block; clear:both;}
.layout_86194_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86194_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_86192_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:bottom;}
.img_86192_ * {box-sizing:border-box;}
.img_86192_ a {display:block; text-decoration:none;}
.img_86192_ img {max-width:100%; vertical-align:bottom; margin:0 10px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86195_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86195_ > div:after {content:''; display:block; clear:both;}
.layout_86195_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86195_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86196_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_86196_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86196_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86196_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86196_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_86196_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86196_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86199_ {font-size:0;}
.title_86199_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86199_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86199_ p span{font-weight:bold; color:#4b9ad2;}

.title_86199_.style_top p {padding-top:10px;}
.title_86199_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86199_.style_right p {padding-right:14px;}
.title_86199_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86199_.style_bottom p {padding-bottom:12px;}
.title_86199_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86199_.style_left p {padding-left:14px;}
.title_86199_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86199_.style_circle1 p {padding-left:20px;}
.title_86199_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86199_.style_circle2 p {padding-left:20px;}
.title_86199_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86199_ p{font-size:26px;}
  .title_86199_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_86197_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86197_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86197_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86197_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86197_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86197_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86197_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86200_ {font-size:0;}
.title_86200_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86200_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86200_ p b{color:#4b9ad2;}

.title_86200_.style_top p {padding-top:10px;}
.title_86200_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86200_.style_right p {padding-right:14px;}
.title_86200_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86200_.style_bottom p {padding-bottom:12px;}
.title_86200_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86200_.style_left p {padding-left:14px;}
.title_86200_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86200_.style_circle1 p {padding-left:20px;}
.title_86200_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86200_.style_circle2 p {padding-left:20px;}
.title_86200_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_86200_ p br{display:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.verti_line{margin:30px auto; width:1px; height:50px; background:#333;}

@media (max-width:767px){
  .verti_line{margin:15px auto; height:35px;}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_86207_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; border-top:2px solid #ffc53d; border-bottom:1px solid #ddd;}
.layout_86207_ > div {}
.layout_86207_ > div:after {content:''; display:block; clear:both;}
.layout_86207_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_86207_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_86207_ > div > .container_2 {width:33.333333333333%; border-right:1px solid #ddd;}
.layout_86207_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:670px){
	.layout_86207_ > div > .container_1 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_86207_ > div > .container_2 { width:100%;  border-right:0; border-bottom:1px solid #ddd;}
	.layout_86207_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_86207_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_86218_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86218_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86218_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86218_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86218_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_86210_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86210_ * {box-sizing:border-box;}
.img_86210_ a {display:block; text-decoration:none;}
.img_86210_ img {width:220px; height:220px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_86210_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_86210_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_86222_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86222_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86222_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86222_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86222_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_86223_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.5em;
}

.textarea_86223_ p b{color:#4b9ad2;}
  
  @media (max-width:767px){
  .textarea_86223_ p {font-size:15px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_86214_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86214_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86214_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86214_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86214_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_86221_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86221_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86221_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86221_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_86217_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86217_ * {box-sizing:border-box;}
.img_86217_ a {display:block; text-decoration:none;}
.img_86217_ img {width:220px; height:220px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_86217_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_86217_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_86220_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86220_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86220_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86220_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86220_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_86224_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.5em;
}

.textarea_86224_ p b{color:#4b9ad2;}
  
  @media (max-width:767px){
  .textarea_86224_ p {font-size:15px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_86216_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86216_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86216_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86216_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86216_:before {content:'공백 : 40px';}
  }

/* ****************** 공백  ****************** */

.empty_line_86208_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86208_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86208_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86208_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86208_:before {content:'공백 : 40px';}
  }

/* ****************** 이미지  ****************** */

.img_86209_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86209_ * {box-sizing:border-box;}
.img_86209_ a {display:block; text-decoration:none;}
.img_86209_ img {width:220px; height:220px; border-radius:50%; vertical-align:top;}

@media (max-width:1023px){
  .img_86209_ img{width:150px; height:150px;}
}

@media (max-width:767px){
  .img_86209_ img{width:100px; height:100px;}
}

/* ****************** 공백  ****************** */

.empty_line_86219_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86219_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86219_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86219_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_86219_:before {content:'공백 : 30px';}
  }

/* ****************** 장문 텍스트  ****************** */

.textarea_86212_ p {
	display:block; margin:0; padding:0 15px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.5em;
}

.textarea_86212_ p b{color:#4b9ad2;}
  
  @media (max-width:767px){
  .textarea_86212_ p {font-size:15px;}
 }
  

/* ****************** 공백  ****************** */

.empty_line_86215_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_86215_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86215_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_86215_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_86215_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_86201_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86201_ > div:after {content:''; display:block; clear:both;}
.layout_86201_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_86201_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86205_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_86205_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86205_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86205_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86205_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_86205_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86205_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86204_ {font-size:0;}
.title_86204_ p {
	display:inline-block; position:relative; margin:0; padding:0 20px;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; padding-bottom:3px; word-break:keep-all;
}
.title_86204_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86204_ p span{font-weight:bold; color:#4b9ad2;}

.title_86204_.style_top p {padding-top:10px;}
.title_86204_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_86204_.style_right p {padding-right:14px;}
.title_86204_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_86204_.style_bottom p {padding-bottom:12px;}
.title_86204_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_86204_.style_left p {padding-left:14px;}
.title_86204_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_86204_.style_circle1 p {padding-left:20px;}
.title_86204_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_86204_.style_circle2 p {padding-left:20px;}
.title_86204_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86204_ p{font-size:26px;}
  .title_86204_ p:after{height:30px; margin:15px auto;}
}

/* ****************** 공백  ****************** */

.empty_line_86202_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_86202_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86202_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86202_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86202_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86202_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86202_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86206_ {font-size:0;}
.title_86206_ p {
	display:inline-block; position:relative; margin:0; padding:0 15px;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.5em; word-break:keep-all;
}
.title_86206_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86206_ p b{color:#4b9ad2;}

.title_86206_.style_top p {padding-top:10px;}
.title_86206_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86206_.style_right p {padding-right:14px;}
.title_86206_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86206_.style_bottom p {padding-bottom:12px;}
.title_86206_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86206_.style_left p {padding-left:14px;}
.title_86206_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86206_.style_circle1 p {padding-left:20px;}
.title_86206_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86206_.style_circle2 p {padding-left:20px;}
.title_86206_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:600px){
  .title_86206_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86225_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_86225_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86225_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86225_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86225_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_86225_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_86225_:before {content:'공백: 100px';}
}
